function FileData_Pairs(x)
{
x.t("active","connection");
x.t("active","connections");
x.t("(sgsn)","circuit");
x.t("min","lesser");
x.t("ipsec","ikev2");
x.t("ipsec","tunnel");
x.t("ipsec","co-located");
x.t("hnbid","command");
x.t("hnbid","show");
x.t("gtp-u","tunneling");
x.t("gtp-u","service");
x.t("available","security");
x.t("available","radio");
x.t("below","mcc");
x.t("signifies","location");
x.t("signifies","routing");
x.t("ranap","reset");
x.t("defines","long");
x.t("receives","available");
x.t("counters","hnbid");
x.t("counters","hnbgw-service");
x.t("counters","command");
x.t("counters","hnbgw-serivce");
x.t("counters","show");
x.t("description","hnbgw");
x.t("description","number");
x.t("description","hnb");
x.t("description","service");
x.t("packetized","voice");
x.t("instance","gtp-u");
x.t("layer","endpoint");
x.t("mux","indicates");
x.t("tables","show");
x.t("descriptions","field");
x.t("user","equipment");
x.t("enabled","ranap");
x.t("enabled","multiple");
x.t("enabled","disabled");
x.t("enabled","hnb-gw");
x.t("current","operating");
x.t("secure","ipsec");
x.t("field","description");
x.t("uses","port");
x.t("transmitting","reset");
x.t("last","digits");
x.t("interface","sgsn");
x.t("interface","crypto-map");
x.t("rab","request");
x.t("timer","timer");
x.t("timer","expires");
x.t("timer","value");
x.t("timer","running");
x.t("timer","hnb-gw");
x.t("provided","hnbs");
x.t("hnbgw","counters");
x.t("hnbgw","command");
x.t("hnbgw","chapter");
x.t("hnbgw","show");
x.t("hnbgw","service");
x.t("hnbgw","initiated");
x.t("rac","signifies");
x.t("rac","routing");
x.t("asr","5000");
x.t("packets","multiplexed");
x.t("explicitly","negotiated");
x.t("reset","guard");
x.t("reset","indicates");
x.t("reset","messages");
x.t("reset","function");
x.t("reset","maximum");
x.t("reset","message");
x.t("reset","ack");
x.t("public","land");
x.t("total","number");
x.t("connection","total");
x.t("connection","number");
x.t("connection","sgsn");
x.t("connection","msc");
x.t("connection","circuit");
x.t("connection","packet");
x.t("hnbgw-service","show");
x.t("identify","hnb-gw");
x.t("multiple","subscriber");
x.t("subscriber","voice");
x.t("mobile","network");
x.t("mobile","country");
x.t("i.e","sgsn");
x.t("i.e","msc");
x.t("networks","number");
x.t("networks","show");
x.t("hnb-security","gateway");
x.t("access","network");
x.t("new","reset");
x.t("consists","last");
x.t("consists","mcc");
x.t("consists","first");
x.t("belongs","configured");
x.t("includes","show");
x.t("command","output");
x.t("guard","timer");
x.t("configurations","used");
x.t("indicates","rtp");
x.t("indicates","hnb-gw");
x.t("status","current");
x.t("status","hnb-gw");
x.t("status","read");
x.t("security","gateway");
x.t("security","service");
x.t("during","voice");
x.t("during","registration");
x.t("during","hnb");
x.t("endpoint","hnbs");
x.t("endpoint","hnb");
x.t("multiplexed","sent");
x.t("5000","cisco");
x.t("5000","services");
x.t("cisco","systems");
x.t("network","instance");
x.t("network","timer");
x.t("network","connection");
x.t("network","controller");
x.t("network","name");
x.t("network","rtp");
x.t("network","configured");
x.t("network","number");
x.t("network","code");
x.t("network","plmn");
x.t("network","connections");
x.t("network","hnb-gw");
x.t("network","show");
x.t("iuh","hnb");
x.t("iucs","connection");
x.t("via","hnb-gw");
x.t("via","circuit");
x.t("via","packet");
x.t("controller","provided");
x.t("name","name");
x.t("name","cs-network");
x.t("name","ps-network");
x.t("name","identifies");
x.t("name","(s)");
x.t("name","used");
x.t("name","system");
x.t("range","used");
x.t("rnc-id","radio");
x.t("plmn-id","rac");
x.t("plmn-id","network");
x.t("plmn-id","lac");
x.t("functionality","available");
x.t("ikev2","tunneling");
x.t("rtp","mux");
x.t("rtp","address");
x.t("rtp","data");
x.t("rtp","multiplexing");
x.t("rtp","port");
x.t("rtp","packet");
x.t("gateway","configurations");
x.t("gateway","associated");
x.t("listen","sctp");
x.t("mcc","mobile");
x.t("mcc","mnc");
x.t("hnbgw-serivce","command");
x.t("packet-switched","core-network");
x.t("binding-id","rab");
x.t("area","hnbgw");
x.t("area","identifier");
x.t("tel","408-526-4000");
x.t("address","hnb-security");
x.t("address","address");
x.t("address","rtpport");
x.t("address","used");
x.t("sets","maximum");
x.t("device","sent");
x.t("retransmissions","sets");
x.t("receiving","reset");
x.t("request","hnb-gw");
x.t("request","sent");
x.t("cs-network","used");
x.t("registered","hnbs");
x.t("registered","hnb-gw");
x.t("registered","hnb");
x.t("registered","ues");
x.t("voice","packets");
x.t("voice","address");
x.t("voice","call");
x.t("configured","iuh");
x.t("configured","plmn-id");
x.t("configured","hnb-gw");
x.t("ps-network","used");
x.t("messages","receives");
x.t("messages","hnbs");
x.t("long","hnb-gw");
x.t("allowed","hnb-gw");
x.t("first","digits");
x.t("number","user");
x.t("number","registered");
x.t("number","idle");
x.t("number","hnb");
x.t("number","retries");
x.t("number","ues");
x.t("setup","rtp");
x.t("setup","rtpport");
x.t("max","greater");
x.t("function","enabled");
x.t("maximum","retransmissions");
x.t("maximum","number");
x.t("tunnel","endpoint");
x.t("chapter","includes");
x.t("hnbs","gtp-u");
x.t("hnbs","total");
x.t("hnbs","during");
x.t("hnbs","crypto-template");
x.t("hnbs","core");
x.t("hnbs","hnb-gw");
x.t("sgsn","via");
x.t("sgsn","msc");
x.t("sgsn","point-code");
x.t("define","rtp");
x.t("specifies","crypto-map");
x.t("transport","layer");
x.t("sctp","address");
x.t("sctp","messages");
x.t("msc","transmitting");
x.t("msc","reset");
x.t("msc","via");
x.t("msc","point-code");
x.t("registration","hnbgw");
x.t("registration","number");
x.t("registration","hnb-gw");
x.t("code","defined");
x.t("identifier","provided");
x.t("identifies","hnb-gw");
x.t("tunneling","configured");
x.t("tunneling","towards");
x.t("disabled","ranap");
x.t("disabled","enabled");
x.t("expires","setting");
x.t("core-network","i.e");
x.t("message","sgsn");
x.t("message","core");
x.t("message","setting");
x.t("operating","status");
x.t("idle","ues");
x.t("greater","two");
x.t("crypto-template","specifies");
x.t("rtpport","min");
x.t("rtpport","max");
x.t("plmn","public");
x.t("plmn","rnc-id");
x.t("plmn","mnc");
x.t("circuit-switched","core-network");
x.t("408-526-4000","fax");
x.t("crypto-map","template");
x.t("value","seconds");
x.t("core","network");
x.t("running","hnb-gw");
x.t("discards","new");
x.t("send","rtp");
x.t("mnc","below");
x.t("mnc","mobile");
x.t("selecting","packet-switched");
x.t("selecting","circuit-switched");
x.t("hnb-gw","uses");
x.t("hnb-gw","interface");
x.t("hnb-gw","explicitly");
x.t("hnb-gw","access");
x.t("hnb-gw","during");
x.t("hnb-gw","functionality");
x.t("hnb-gw","number");
x.t("hnb-gw","transport");
x.t("hnb-gw","discards");
x.t("hnb-gw","transmit");
x.t("hnb-gw","service");
x.t("hnb-gw","starts");
x.t("hnb-gw","sctpport");
x.t("hnb-gw","initiated");
x.t("hnb-gw","waits");
x.t("hnb-gw","segw");
x.t("circuit","switched");
x.t("connections","via");
x.t("connections","msc");
x.t("connections","packet");
x.t("connections","either");
x.t("radio","network");
x.t("co-located","asr");
x.t("co-located","hnb-gw");
x.t("co-located","segw");
x.t("established","connection");
x.t("established","connections");
x.t("established","circuit");
x.t("established","packet");
x.t("hnb","device");
x.t("hnb","number");
x.t("hnb","registration");
x.t("hnb","send");
x.t("hnb","hnb-gw");
x.t("hnb","hnb");
x.t("hnb","devices");
x.t("(s)","used");
x.t("(s)","associated");
x.t("digits","available");
x.t("read","enabled");
x.t("services","co-located");
x.t("template","used");
x.t("systems","tel");
x.t("show","hnbgw");
x.t("show","hnbgw-service");
x.t("show","hnbgw-serivce");
x.t("output","tables");
x.t("output","descriptions");
x.t("context","name");
x.t("context","hnb-gw");
x.t("location","area");
x.t("data","packetized");
x.t("multiplexing","enabled");
x.t("switched","(sgsn)");
x.t("switched","interface");
x.t("switched","networks");
x.t("switched","network");
x.t("switched","circuit");
x.t("switched","(msc)");
x.t("defined","gtp-u");
x.t("defined","sctp");
x.t("defined","hnb-gw");
x.t("defined","location");
x.t("ack","timer");
x.t("ack","message");
x.t("fax","408-527-0883");
x.t("(msc)","networks");
x.t("(msc)","network");
x.t("lac","signifies");
x.t("lac","defined");
x.t("routing","area");
x.t("iups","connection");
x.t("iups","iucs");
x.t("port","range");
x.t("port","listen");
x.t("port","numbers");
x.t("transmit","ranap");
x.t("transmit","sctp");
x.t("two","port");
x.t("retries","allowed");
x.t("packet","switched");
x.t("packet","towards");
x.t("numbers","define");
x.t("call","setup");
x.t("negotiated","hnb");
x.t("country","code");
x.t("ues","total");
x.t("ues","iucs");
x.t("ues","number");
x.t("ues","iups");
x.t("either","packet");
x.t("service","secure");
x.t("service","rac");
x.t("service","asr");
x.t("service","consists");
x.t("service","belongs");
x.t("service","status");
x.t("service","security");
x.t("service","name");
x.t("service","address");
x.t("service","configured");
x.t("service","number");
x.t("service","(s)");
x.t("service","defined");
x.t("service","lac");
x.t("service","packet");
x.t("service","system");
x.t("used","ipsec");
x.t("used","gtp-u");
x.t("used","rab");
x.t("used","hnbgw");
x.t("used","identify");
x.t("used","binding-id");
x.t("used","selecting");
x.t("used","hnb-gw");
x.t("used","transmit");
x.t("system","context");
x.t("starts","receiving");
x.t("setting","used");
x.t("point-code","network");
x.t("point-code","service");
x.t("sctpport","hnb-gw");
x.t("initiated","ranap");
x.t("equipment","devices");
x.t("associated","hnb-gw");
x.t("towards","hnb-gw");
x.t("waits","reset");
x.t("sent","rtp");
x.t("sent","hnb-gw");
x.t("sent","hnb");
x.t("lesser","two");
x.t("segw","address");
x.t("segw","co-located");
x.t("devices","active");
x.t("devices","registered");
x.t("devices","established");
x.t("devices","packet");
x.t("seconds","defines");
x.t("land","mobile");
}
